PYROS - Evolution #4241

Evolution # 4090 (Nouveau): e PYROS SOFTWARE

Evolution # 4093 (Nouveau): *********** (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4205 (Nouveau): ******* (M) 09.1.60 - ANALYSER (IMAG, SDMN) - Science Data Management

* (F) Emit an alert message (update or new event)

09/15/2016 11:21 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2016 04:49 pm - Jeremy Barneron

- Estimated time set to 4.00

#2 - 10/13/2016 11:43 am - Jeremy Barneron

- Subject changed from (F) Emit an alert message (update or new event) to * (F) Emit an alert message (update or new event)

05/10/2024
